CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
CFBundleName = "Opera";
NSContactsUsageDescription = "รายละเอียดจากผู้ติดต่อของคุณสามารถช่วยให้คุณกรอกแบบฟอร์มได้เร็วขึ้นใน Opera";
NSHumanReadableCopyright = "ลิขสิทธิ์ 1995-2014 Opera Software ASA สงวนลิขสิทธิ์";
